Sailclear-2022 - Bug #2900

Create Arrival notification > Crews tab > Change text from confirmation popup - Are you sure you

want to remove all?
06/24/2022 10:36 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/24/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206241034-w2k8a.png

History

#1 - 06/24/2022 10:50 AM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 11:03 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/27/2022 07:38 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/28/2022 10:13 AM - priyanka Sharma

- Status changed from Resolved to Closed
